@charset "UTF-8";

#menu .menuList {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	position: inherit;
	width: 925px;
}

.gecko #menu #horizontalMenu {
	width: 100%;
	background: #cd3333;
}

#menu .menuList {
	background: #cd3333;
	border: 0px;
	border-top: 0px solid #CCCCCC;
	padding-bottom: 0px;
}

#menu .menuList a {
	font-size: 13;
	text-decoration: none;
}

#menu .menuList ul {
	display: none;
	list-style-type: none;
}

#menu .menuList li {
	display: inline;
	list-style-type: none;
}

#menu .menuList li a {
	background: #cd3333;
	border-right: 0px solid #cccccc;
	color: white;
	float: left;
	padding: 4px 40px 4px 40px;
}

#menu .menuList li a:hover {
	background: #4c4674;
	color: white;
}

#menu .menuList li.selected a {
	background: #4c4674;
	border-right: 0px solid #cccccc;
	float: left;
	color: white;
	font-weight: bold;
}

#menu .menuList li.selected ul.submenu {
	position: absolute;
	display: block;
	top: 137px;
	width: 925px;
	visibility: inherit;
}

.ie #menu .menuList li.selected ul.submenu {
	left: 128px;
}

.gecko #menu .menuList li.selected ul.submenu {
	left: 130px;
}

#menu .menuList li.selected ul.submenu a {
	background: transparent;
	color: #666666;
	border: 0px;
	border-left: 0px solid #cccccc;
	font-size: 11;
	padding: 3px 40px 3px 40px;
}

#menu .menuList li.selected ul.submenu a.selected {
	color: #cd3333;
}

#menu .menuList ul a:hover, #menu .menuList ul.submenu a:hover {
	background: transparent;
	color: #101010 !important;
	display: block;
	border: 0px;
	border-left: 0px solid #cccccc;
	padding: 3px 40px 3px 40px;
}

#submenu {
	width: 925px;
	border-bottom: 1px solid;
	border-color: #CCCCCC;
}

.ie #submenu {
	height: 20px;
}

.gecko #submenu {
	height: 15px;
}

.webkit #submenu {
	height: 15px;
}

#menuVertical {
	position: absolute;
	padding-top: 15;
	padding-left: 10;
}

.ie #menuVertical {
	position: absolute;
	margin-left: 0px;
}

#menuVertical ul {
	font-size: 11px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menuVertical li {
	margin: 0 0 1px 0;
}

#menuVertical a {
	display: none;
	padding: 2px 5px;
	width: 140px;
	color: #EBEBEB;
	background-color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}

#menuVertical a:hover {
	color: #EBEBEB;
	background-color: #FF6600;
	text-decoration: none;
}

#menuVertical ul ul li {
	margin: 0 0 1px 0;
}

#menuVertical ul ul a {
	display: none;
	padding: 5px 5px 5px 30px;
	width: 125px;
	color: #7F7F7F;
	/*	background-color: #666666;*/
	background-color: transparent;
	text-decoration: none;
	font-weight: normal;
}

#menuVertical ul ul a:hover, #menuVertical ul ul a.selected {
	color: #101010;
	font-weight: bold;
	/*	background-color: #EBEBEB;*/
	background-color: transparent !important;
	text-decoration: none;
}